Package org.lwjgl.opengl

# Class NVFogDistance

java.lang.Object
org.lwjgl.opengl.NVFogDistance

public final class NVFogDistance extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_EYE_PLANE_ABSOLUTE_NV`
`static final int`
`GL_EYE_RADIAL_NV`
`static final int`
`GL_FOG_DISTANCE_MODE_NV`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_FOG_DISTANCE_MODE_NV

public static final int GL_FOG_DISTANCE_MODE_NV

See Also:
  - Constant Field Values

### GL_EYE_RADIAL_NV

public static final int GL_EYE_RADIAL_NV

See Also:
  - Constant Field Values

### GL_EYE_PLANE_ABSOLUTE_NV

public static final int GL_EYE_PLANE_ABSOLUTE_NV

See Also:
  - Constant Field Values